KINECT_FETCH_FW(8)

NAME
kinect_fetch_fw - download the Usb Audio Class firmware for the Kinect

SYNOPSIS
kinect_fetch_fw <firmware destdir>

DESCRIPTION
kinect_fetch_fw is a program to download the Usb Audio Class device firmware for the Microsoft Kinect.

SEE ALSO
kinect_upload_fw(8)

AUTHOR
kinect_fetch_fw was written by Antonio Ospite <ao2@ao2.it>.

This manual page was written by Antonio Ospite <ao2@ao2.it>, for the Debian project (and may be used by others).